Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/voice/voices \ --header 'x-api-key: <api-key>'
{ "total": 123, "voices": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "provider": "<string>", "external_id": "<string>", "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>", "preview_url": "<string>", "language": "<string>", "accent": "<string>", "category": "<string>", "labels": {}, "supported_models": [ "<string>" ], "is_active": true } ] }
"elevenlabs"
16
Successful Response
Show child attributes
Was this page helpful?